### experimental::coro

    template<
        typename Yield = void,
        typename Return = void,
        typename Executor = any_io_executor>
    struct coro

##### Member Functions

Name | Description
--- | ---
async_resume |
cancel |
coro [constructor] |
get_executor |
is_open |
operator bool |
operator co_await |
operator() |
operator= |
~coro [destructor] |

##### Data Members

Name | Description
--- | ---
is_noexcept [static] |

##### Requirements

Header: `asio/experimental/coro.hpp`

Convenience header: None